GRE - Bug #189

391703/Aceess denied
12/21/2020 08:12 AM - triveni srikanth

Status: Closed
Priority: Urgent
Assignee: triveni srikanth
Category:

Target version:

factor:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/21/2020

0%
0.00 hour
0.00 hour

Description

History

#1 - 12/21/2020 09:44 AM - selva QA

- Status changed from New to In Progress

- Assignee changed from selva QA to sasidharan v

#2 - 12/21/2020 11:36 AM - sasidharan v

- Status changed from In Progress to Resolved

- Assignee changed from sasidharan v to selva QA

#3 - 12/22/2020 04:58 AM - selva QA

- Status changed from Resolved to Closed

- Assignee changed from selva QA to triveni srikanth
